p {
	font-family: "Helvetica Light", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
li {
	font-family: "Helvetica Light", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a:link {
	font-family: Helvetica Light, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: normal;

}
a:visited {
	font-family: Helvetica Light, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: normal;
}
a:hover {
	font-family: Helvetica Light, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: normal
}
a:active {
	font-family: 		Helvetica Light, sans-serif;
	font-size: 			12px;
	color: 				#003366;
	text-decoration: 	normal;
}
.gtmenu {
	font-family: Helvetica Light, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: normal;
}
h1,h2{margin: 5 7px}
h1{font-size: 14px; font-family: Helvetica Light, sans-serif; color: #666666}
h2{font-size: 12px; font-family: Helvetica Light, sans-serif; color: #000000}
h2{padding-top: 0.30em}
p1{font-size: 12px; font-family: Helvetica Light, sans-serif; color: #666666}
p1{padding-top: 0.30em}
div#nifty{ margin: 0 1%;background: #FFF}
.bold {
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.bold {
	font-weight: bold;
	color: #006;
}
.right {
	text-align: right;
}
.centre {
	text-align: center;
	font-family: "Helvetica Light", sans-serif;
	font-size: 12px;
}
.bold blue {
	color: #006;
}
bold blue {
	color: #006;
}
blue {
	color: #000080;
}
.ul {
	text-align: center;
	border: 0;
	font-family: "Helvetica Light", sans-serif;
	font-size: 12px;
}
.roundedcornr_box_928786 {
   background: #f0f0f0;
}
.roundedcornr_top_928786 div {
   background: url(Images/roundedcornr_928786_tl.png) no-repeat top left;
}
.roundedcornr_top_928786 {
   background: url(Images/roundedcornr_928786_tr.png) no-repeat top right;
}
.roundedcornr_bottom_928786 div {
   background: url(Images/roundedcornr_928786_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_928786 {
   background: url(Images/roundedcornr_928786_br.png) no-repeat bottom right;
}

.roundedcornr_top_928786 div, .roundedcornr_top_928786, 
.roundedcornr_bottom_928786 div, .roundedcornr_bottom_928786 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.roundedcornr_content_928786 { margin: 0 15px; }